.nav-game{
    background-color: #1F2228;
    width: 60px;
    top: 64px;
    position: fixed;
    height: calc(100vh - 64px);
}
.ul-game{
    margin: 0px;
}
.li-game{
    padding:10px;
    padding-left: 7px;
    margin:0px;
    transition: all 0.2s;
    border-left:3px solid;
    height: 60px;
}
.li-game:hover{
    padding-right:7px;
    padding-left: 10px;
    margin:0px;
    border-left:6px solid;
    background-color: #2E3238;
    transition: all 0.2s;
    cursor: pointer;
}
.li-game.active{
    padding-right:7px;
    padding-left: 10px;
    margin:0px;
    border-left:6px solid;
    background-color: #2E3238;
    transition: all 0.2s;
    cursor: pointer;
}
.coach-card{
    width: 100%;
    background-position: -38% 100%;
    background-size: 70%;
    background-repeat: no-repeat;
    padding:30px 0;
}
.bg-header{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0.15;
}
.data-number{
    margin:0;
    font-size: 3rem!important;
    text-transform: uppercase;
    font-weight: bold;
}
.avis-message{
    min-height: 105px;
}
.step-number{
    font-size: 4em!important;
    font-weight: 900!important;
    margin: 10px 0!important;
}
.sessions-bg .avatar{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 110px;
    width: 100%;
}
.icons{
    opacity: 0.6;
}
.gs-p1{
    top: 30px;
    left: 250px;
}
.gs-p2{
    top: 160px;
    left: 510px;
}
.gs-p3{
    top: 270px;
    left: 30px;
}
.ws-p1{
    top: 60px;
    left: 30px;
}
.ws-p2{
    top: 215px;
    left: 135px;
}
.ws-p3{
    top: 130px;
    left: 680px;
}
.d-p1{
    top: -40px;
    left: 180px;
}
.d-p2{
    top: -30px;
    left: 480px;
}
.d-p3{
    top: 150px;
    left: 600px;
}
.d-p4{
    top: 230px;
    left: 730px;
}
.d-p5{
    top: 330px;
    left: 130px;
}
.d-p6{
    top: 360px;
    left: 480px;
}
.g-p1{
    top: -20px;
    left: 30px;
}
.g-p2{
    top: 300px;
    left: 730px;
}
.s-p1{
    top: -30px;
    left: 700px;
}
.s-p2{
    top: 40px;
    left: 140px;
}
.float-animate{
    animation: float 11s ease-in-out infinite;
}
.float-animate-2{
    animation: float 11.5s ease-in-out infinite;
}
.float-animate-3{
    animation: float 10.5s ease-in-out infinite;
}
@keyframes float {
	0% {
		box-shadow: 0 5px 10px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
		transform: translatey(-12px);
	}
	100% {
		box-shadow: 0 5px 10px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
}
.ws-gs-wrapper{
    height: 480px;
}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////// MOBILE //////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////*/

@media (min-width: 320px) and (max-width : 767px){
    .container{
        max-width: 80%;
    }
    .icons{
        display: none;
    }
    .float-animate{
        animation:none !important;
    }
    .float-animate-2{
        animation:none !important;
    }
    .float-animate-3{
        animation:none !important;
    }
}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////// Phablette /////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////*/

@media (min-width: 768px) and (max-width : 1023px) {
    .icons{
        display: none;
    }
    .float-animate{
        animation:none !important;
    }
    .float-animate-2{
        animation:none !important;
    }
    .float-animate-3{
        animation:none !important;
    }
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////// TABLETTE /////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////*/

@media (min-width: 1024px) {
    .container{
        max-width: 80%!important;
    }
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////// DESKTOP //////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////*/

@media (min-width: 1200px){

}
